none
нужна Ваша помощь RRS feed

  • Общие обсуждения

  • Доброй ночи. такой вопросик,одна программа требует установки Microsoft .NET Framework 3.5 Service Pack 1 .Я ее скачала с офф сайта(http://www.microsoft.com/downloads/details.aspx?FamilyId=AB99342F-5D1A-413D-8319-81DA479AB0D7&displaylang=en).Стала устанавливать,не получается,требует установку Windows Installer 3.1.Ок.Скачала его(http://www.microsoft.com/downloads/details.aspx?displaylang=en&FamilyID=889482fc-5f56-4a38-b838-de776fd4138c).А он не устанавливается,т.к. дескать у меня более новая версия стоит.Можете посоветовать как быть,для человека который совсем не разбирается в компах,либо все же придется обращаться к програмистам?!заранее благодарна за ответ
    17 марта 2010 г. 23:09

Все ответы